<?xml version="1.0" encoding="utf-8"?>
<TypeLabelDynamicData>
  <DataMatrix>
    <Id>1</Id>
    <Template>IMEI_NOSLASH,"; ",PRODUCTCODE</Template>
    <Orientation>Normal</Orientation>
    <X>380</X>
    <Y>150</Y>
    <Width>7</Width>
    <Rows>20</Rows>
    <Columns>20</Columns>
    <Factory>Default</Factory>
  </DataMatrix>
  <DataMatrix>
    <Id>2</Id>
    <Template>IMEI_NOSLASH</Template>
    <Orientation>Normal</Orientation>
    <X>50</X>
    <Y>140</Y>
    <Width>8</Width>
    <Rows>20</Rows>
    <Columns>20</Columns>
    <Factory>Default</Factory>
  </DataMatrix>
  <Text>
    <Id>3</Id>
    <Font>A0</Font>
    <Template>IMEI_NOSLASH</Template>
    <X>700</X>
    <Y>140</Y>
    <Orientation>Normal</Orientation>
    <Width>40</Width>
    <Height>40</Height>
    <Factory>Default</Factory>
  </Text>
  <Text>
    <Id>4</Id>
    <Font>A0</Font>
    <Template>IMEI_NOSLASH</Template>
    <X>230</X>
    <Y>30</Y>
    <Orientation>BottomUp</Orientation>
    <Width>50</Width>
    <Height>40</Height>
    <Factory>Default</Factory>
  </Text>
  <Text>
    <Id>5</Id>
    <Font>A0</Font>
    <Template>PRODUCTCODE</Template>
    <X>700</X>
    <Y>185</Y>
    <Orientation>Normal</Orientation>
    <Width>40</Width>
    <Height>40</Height>
    <Factory>Default</Factory>
  </Text>
  <Text>
    <Id>6</Id>
    <Font>A0</Font>
    <Template>WLANID</Template>
    <X>550</X>
    <Y>325</Y>
    <Orientation>Normal</Orientation>
    <Width>40</Width>
    <Height>40</Height>
    <Factory>Default</Factory>
  </Text>
</TypeLabelDynamicData>